MT5にバージョンアップ、失敗?

| コメント(0) | トラックバック(0)

長らくMovable Type4.xのまま放置していたブログですが、携帯用のMT4iがMT5に対応したということで、どうでもバージョンアップしてみるかと作業に入りました。そして、毎度のコトながら、すんなり行かないお約束...。

アップロードして、データベースをバージョンするとこまではよかったんです。が、いきなり再構築で躓きました。最初は、やたらたくさんダメダメなエラーが続き、そのうち500エラーでウンともスンとも反応してくれなくなり...一気にphp化までしたのが不味かったのもあるみたいですが、根本的なところからダメっぽい。

ググってわかったのは、同じようなエラーメッセージで躓いた方が結構いたこと。でも解決策は、よくわかりません。文字コードがEUCからUTF-8になったのと、さくらサーバーのデータベースとモジュールに問題があるらしいのですが、自力でどうにかできるレベルじゃないんだもん!そういうときには、基本に返る!!バージョンアップ方式は諦めて、新規インストールでやり直しました。

しかし、やっぱり500エラー...なんで!?
いい加減、眠くなった来たので、ちょっと寝て、出直します。当分、見苦しい状態が続くと思いますが、ご容赦くださいませ。

トラックバック(0)

トラックバックURL: http://meatia.net/mtcom/mt-tb.cgi/248

コメントする

About

■お猫さま至上主義です。
このBlogについて
プロフィール
メールフォーム
猫派の読書空間Ver.1
(過去log2004-2008)

■推奨ブラウザ:Firefox
■新着情報をGET!
RSS
ATOMフィード

アーカイブ

Twitter

Banner

MT4i

猫派の読書空間 for i-mode

フィードメーター - 猫派の読書空間

あわせて読みたい

Powered by Movable Type 5.04

アイテム

  • chibi1221.jpg
  • 2cats1220.jpg
  • cake1219.jpg

最近のコメント

BlogStats

■エントリー数: 461
■コメント数: 38
■トラックバック数: 1

■Thanks!